## python-requests-toolbelt 0.7.0

=== debian/changelog ===
python-requests-toolbelt (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0.
  * Added intersphinx-localmapping.diff to make sure build do not try
    to use the Internet during build (See #830186).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Aug 2016 08:49:23 +0200

python-requests-toolbelt (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2.
  * Add autopkgtest-pkg-python testsuite to d/control to get basic testing.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 12 Jul 2016 11:18:56 +0200

python-requests-toolbelt (0.6.0-3) unstable; urgency=medium

  * Updated Standards-Version from 3.9.7 to 3.9.8.
  * Added python-sphinx-rtd-theme as build dependency. (Closes: #829192)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 06 Jul 2016 09:21:50 +0200
