=== debian/control ===
--- 
+++ 
@@ -10,12 +10,15 @@
  python-setuptools (>= 0.6b3),
  python-requests,
  python-sphinx,
+ python-sphinx-rtd-theme,
+ python-doc,
  python3-all,
  python3-requests,
  python3-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
+Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/requests-toolbelt
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-requests-toolbelt.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-requests-toolbelt.git
