## python-requests-toolbelt 0.8.0

=== debian/changelog ===
python-requests-toolbelt (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938141

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Oct 2019 23:00:28 -0400

python-requests-toolbelt (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0.
  * Changed Standards-Version from 3.9.8 to 4.0.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Jul 2017 09:19:44 +0000
