## python-requests-toolbelt 0.9.1

=== debian/changelog ===
python-requests-toolbelt (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1.
  * d/control: Set DPT as mantainer (Closes: #943419).
    - Set me as uploaders.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.5.1 (from 4.0.0).
  * d/control: Remove X-Python*-Version key.
  * d/compat: remove d/compat file is no longer need.
  * d/copyright: Update Copyright for debian files.
    -  add me on Copyright field.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/control: Update VCS-* information.
  * d/watch: Bump watch file version.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 28 Nov 2020 11:23:45 -0300
