=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-requests-toolbelt
 Section: python
 Priority: optional
-Maintainer: Petter Reinholdtsen <pere@debian.org>
-Uploaders: Ross Gammon <rossgammon@mail.dk>
-Build-Depends: debhelper (>= 9~)
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Emmanuel Arias <eamanu@yaerobi.com>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-sphinx,
@@ -12,13 +12,11 @@
  python3-all,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.0.0
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/requests-toolbelt
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-requests-toolbelt.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-requests-toolbelt.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-toolbelt
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-requests-toolbelt.git
 
 Package: python3-requests-toolbelt
 Architecture: all
