## python-requests-toolbelt 0.10.1

=== debian/changelog ===
python-requests-toolbelt (0.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.1
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 08 Dec 2022 13:29:17 -0300

python-requests-toolbelt (0.9.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + python-requests-toolbelt-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:02:31 +0000

python-requests-toolbelt (0.9.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 20:05:06 +0100
