=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/requests-toolbelt
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-toolbelt
@@ -32,6 +32,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Utility belt for python3-requests (documentation)
  Collection of utilities for python3-requests: documentation
  It provides transport adapters: FingerprintAdapter, SSLAdapter,
