## python-requests-toolbelt 1.0.0

=== debian/changelog ===
python-requests-toolbelt (1.0.0-5) unstable; urgency=medium

  * Team upload.
  * Rewrite d/watch in v5 format
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 10:57:31 +0100

python-requests-toolbelt (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Fix documentation building (closes: #1090160).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Dec 2024 14:31:21 +0000

python-requests-toolbelt (1.0.0-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes
    needed).
  * d/copyright: Update copyright year for debian/* files
  * d/rules: Ignore test_dump_response,
    test_dump_all,test_prepared_request_override_base,
    test_prepared_request_with_base, test_request_override_base,
    test_request_with_base tests that use internet connection (Closes:
    #1073442).
    - d/tests/pytest: Ignore tests also un autpkgtest.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 03 Aug 2024 10:21:09 -0300

python-requests-toolbelt (1.0.0-2) unstable; urgency=medium

  [ Zixing Liu ]
  * Team upload
  * d/tests: Add the missing test dependency: python3-trustme

 -- Benjamin Drung <bdrung@debian.org>  Tue, 29 Aug 2023 12:55:18 +0200

python-requests-toolbelt (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update my contact information. Also in d/copyright for debian/*
    files.
  * d/control: wrap-and-sort.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes
    needed).
  * d/control: Update Homepage from pypi to upstream homepage documentation.
  * d/control: Add python3-betamax and python3-pytest as Build Depends.
    - Stop using Build-Depends-Indep in favor of Build-Depends.
    - Activate tests. Remove PYBUILD_DISABLE=test. Ignore tests that use
    setup.py file: test_reads_open_file_objects,
    test_reads_open_file_objects_using_to_string,
    test_reads_open_file_objects_with_a_specified_filename.
  * d/control: Remove Testsuite: autopkgtest-pkg-python.
  * d/tests: Add autopkgtests tests.
  * d/control: Add Rules-Requires-Root: no to source stanza.
  * d/copyright: Update copyright year for debian/* files.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 11 Aug 2023 19:34:50 -0300
