=== debian/control ===
Source: python-requests-toolbelt
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-betamax <!nocheck>,
 python3-doc,
 python3-pytest <!nocheck>,
 python3-requests,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.3
Homepage: https://toolbelt.readthedocs.io/en/latest/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-toolbelt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-requests-toolbelt.git

Package: python3-requests-toolbelt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Utility belt for advanced users of python3-requests
 Collection of utilities for python3-requests
 It provides transport adapters: FingerprintAdapter, SSLAdapter,
 SourceAddressAdapter, SocketOptionsAdapter, TCPKeepAliveAdapter
 and authenticators: AuthHandler, GuessAuth, HTTPProxyDigestAuth
 Also a cookiejar, streaming helpers and more.

Package: python-requests-toolbelt-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Utility belt for python3-requests (documentation)
 Collection of utilities for python3-requests: documentation
 It provides transport adapters: FingerprintAdapter, SSLAdapter,
 SourceAddressAdapter, SocketOptionsAdapter, TCPKeepAliveAdapter
 and authenticators: AuthHandler, GuessAuth, HTTPProxyDigestAuth
 Also a cookiejar, streaming helpers and more.
