=== debian/tests/control ===
Tests:
 pytest,
Depends:
 python3-all,
 python3-betamax,
 python3-pytest,
 python3-trustme,
 @,
Restrictions:
 allow-stderr,
